@charset "utf-8";
/* CSS Document */
#jCarouselLiteDemo .carousel  {
	padding:10px 0 0 0;
	margin:0 0 20px 10px;
	position:relative;
}
#jCarouselLiteDemo .digg {
	position:absolute;
/*	left:610px;
	top:110px; */
}
#jCarouselLiteDemo .main {
	margin-left:30px;
}
#jCarouselLiteDemo .demo em {
	color:#ff3300;
	font-weight:bold;
	font-size:60%;
	font-style:normal;
}
#jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
	float:left;
}
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next {
	display:block;
	float:left;
	width:50px; height:100px;
	text-decoration:none;
	background:url("../images/top_buner_select_button_0001s_left.jpg") left center no-repeat;
}
#jCarouselLiteDemo .carousel a.next {
	background:url("../images/top_buner_select_button_0000s_right.jpg") right center no-repeat;
}
#jCarouselLiteDemo .carousel a.next:hover {
	background-image:url("../images/top_buner_select_button_0000s_right_over.jpg");
}
#jCarouselLiteDemo .carousel a.prev:hover {
	background-image:url("../images/top_buner_select_button_0001s_left_over.jpg");
}
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
	border:none;
	outline:none;
}
#jCarouselLiteDemo .carousel .jCarouselLite {
/*	border:1px solid black; */
	float:left;
/*	_padding-right:10px;
	_height:115px;	*/
/*	background-color:#dfdfdf; */
	position:relative;
	visibility:hidden;
	left:-5000px;
}
#jCarouselLiteDemo .carousel ul {
	overflow:hidden;
	margin:0; padding:0;
}
#jCarouselLiteDemo .carousel li img {
	background-color:#fff;
	width:210px; height:100px;
/*	_width:220px; _height:110px; */
	list-style:none;
/*	margin:0; padding:5px; */
	overflow;hidden;
}
#jCarouselLiteDemo .carousel li {
/*	background-color:#fff; */
	width:210px; height:100px;
	/*_width:230px; _height:120px; */
	list-style:none;
	margin-left:5px; margin-right:5px; padding:0;
	/* _margin:10px 5px; */
}
#jCarouselLiteDemo .widget img {
	cursor:pointer;
}
#jCarouselLiteDemo .mid {
	margin-left:80px;
	width:400px; height:300px;
}
#jCarouselLiteDemo .vertical {
	margin-left:170px;
}
#jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
	width:170px;
}
#jCarouselLiteDemo .imageSlider li img, 
#jCarouselLiteDemo .imageSlider li p, 
#jCarouselLiteDemo .imageSliderExt li img , 
#jCarouselLiteDemo .imageSliderExt li p {
	width:400px; height:300px;
}
